/* Standard Form */

.give-embed-form-wrapper iframe {
    width: 100%;
}

.give-form-templates {
    margin: 0;
}

.give-form-wrap .give-form-title {
    display: none;
}

.give-form-wrap p,
.give-form-wrap a,
.give-form-wrap li,
.give-form-wrap label {
    font-size: 2rem;
    line-height: 2.8rem;
}

.give-form-wrap strong,
.give-form-wrap label {
    font-weight: 400;
}

#give-form-2906-wrap,
#give-form-3442-wrap {
    max-width: 100%;
}

#give-form-2906-wrap .give-ffm-form-row-full,
#give-form-3442-wrap .give-ffm-form-row-full {
    padding: 0;
}

#give-form-3442-wrap .give-hidden,
#give-form-3442-wrap .set-price {
    display: none;
}

#give-form-2906-wrap ul,
#give-form-3442-wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#give-form-2906-1 #give-donation-level-button-wrap,
#give-form-3442-2 #give-donation-level-button-wrap {
    margin: 2rem 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
}

#give-form-2906-1 .give-recurring-donors-choice,
#give-form-3442-2 .give-recurring-donors-choice {
    padding: 20px;
    border: 2px solid #00C39A;
    display: inline-block;
}

.give-recurring-donors-choice label {
    font-size: 2.4rem !important;
    line-height: 2.8rem !important;
}

.give-total-wrap .give-donation-amount span,
.give-total-wrap .give-donation-amount label {
    font-size: 2rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;
    color: #363636 !important;
}

.give-total-wrap .give-donation-amount .give-text-input {
    margin-top: 1rem;
    font-size: 2rem;
    line-height: 2.8rem;
}

@media(min-width: 768px) {

    #give-form-2906-1 #give-donation-level-button-wrap,
    #give-form-3442-2 #give-donation-level-button-wrap {
        justify-content: flex-start;
    }
}

#give-form-2906-1 #give-donation-level-button-wrap li,
#give-form-3442-2 #give-donation-level-button-wrap li {
    width: calc(100%);
    margin-bottom: 1rem;
}

@media(min-width: 768px) {

    #give-form-2906-1 #give-donation-level-button-wrap li,
    #give-form-3442-2 #give-donation-level-button-wrap li {
        width: auto;
        margin-bottom: 2rem;
        margin-right: 2rem;
    }
}

#give-form-2906-1 #give-donation-level-button-wrap li:last-child,
#give-form-3442-2 #give-donation-level-button-wrap li:last-child {
    margin-right: 0;
}

#give-form-2906-1 #give-donation-level-button-wrap li button,
#give-form-3442-2 #give-donation-level-button-wrap li button {
    padding: 1rem 2rem;
    background-color: white;
    border: 1px solid rgba(#363636, .3);
    border-radius: 0;
}

#give-form-2906-1 #give-donation-level-button-wrap li .give-default-level,
#give-form-3442-2 #give-donation-level-button-wrap li .give-default-level {
    padding: 1rem 2rem;
    background-color: #00C39A;
    color: white;
    border: 1px solid #00C39A;
    border-radius: 0;
}

#select_an_appeal_to_support-wrap label {
    display: none;
}

#select_an_appeal_to_support-wrap select {
    font-size: 2rem;
    line-height: 2.8rem;
}

#give-ffm-section,
#give-payment-mode-select,
#give_purchase_form_wrap,
#give_checkout_user_info,
#give-gift-aid-dedicate-donation-2906,
#give-gift-aid-dedicate-donation-3442,
#give_purchase_submit {
    margin: 2.5rem 0 !important;
    padding: 0;
    border: none;
}

@media(min-width: 768px) {

    #give-ffm-section,
    #give-payment-mode-select,
    #give_purchase_form_wrap,
    #give_checkout_user_info,
    #give-gift-aid-dedicate-donation-2906,
    #give-gift-aid-dedicate-donation-3442,
    #give_purchase_submit {
        margin: 5rem 0 !important;
    }
}

#give-gift-aid-dedicate-donation-2906,
#give-gift-aid-dedicate-donation-3442 {
    margin-bottom: 0 !important;
}

#give_purchase_submit {
    margin-top: 0 !important;
}

#give_checkout_user_info {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

#give_checkout_user_info label {
    display: none;
}

#give_checkout_user_info legend {
    width: 100%;
    margin-bottom: 2rem;
    font-size: 3rem;
    font-weight: 400;
    line-height: 2.1rem;
}

#give_checkout_user_info #give-title-wrap {
    width: 100%;
    margin: 1rem 0;
}

#give_checkout_user_info #give-first-name-wrap {
    width: 100%;
    margin: 1rem 0;
}

#give_checkout_user_info #give-last-name-wrap {
    width: 100%;
    margin: 1rem 0;
}

#give_checkout_user_info #give-email-wrap {
    width: 100%;
    margin: 1rem 0;
}

#give_checkout_user_info #contact_number-wrap {
    width: 100%;
    margin: 1rem 0;
    padding: 0;
}

#give_checkout_user_info #contact_number-wrap input,
#give_checkout_user_info #contact_number-wrap label {
    font-size: 2rem;
    line-height: 2.3rem;
}

@media(min-width: 768px) {
    #give_checkout_user_info #give-title-wrap {
        width: calc(20% - 2rem);
        margin: 2rem 3rem 2rem 0;
    }

    #give_checkout_user_info #give-first-name-wrap {
        width: calc(40% - 2rem);
        margin: 2rem 3rem 2rem 0;
    }

    #give_checkout_user_info #give-last-name-wrap {
        width: calc(40% - 2rem);
        margin: 2rem 0;
    }

    #give_checkout_user_info #give-email-wrap {
        width: calc(50% - 1.5rem);
        margin: 2rem 3rem 2rem 0;
        margin-right: 3rem;
    }

    #give_checkout_user_info #contact_number-wrap {
        width: calc(50% - 1.5rem);
        margin: 2rem 0;
        padding: 0;
    }
}

#give_cc_fields {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    border: none;
}

#give_cc_fields legend {
    margin-bottom: 2rem;
    font-size: 3rem;
    font-weight: 400;
    line-height: 2.1rem;
}

#give_cc_fields #give_secure_site_wrapper {
    display: none;
}

#give-card-number-wrap-2906-1,
#give-card-number-wrap-3442-2 {
    width: 100%;
    margin: 1rem 0;
}

#give-card-cvc-wrap-2906-1,
#give-card-cvc-wrap-3442-2 {
    width: 100%;
    margin: 1rem 0;
}

#give-card-name-wrap-2906-1,
#give-card-name-wrap-3442-2 {
    width: 100%;
    margin: 1rem 0;
}

#give-card-expiration-wrap-2906-1,
#give-card-expiration-wrap-3442-2 {
    width: 100%;
    margin: 1rem 0;
}

/* #give-card-number-wrap-2906-1 label,
#give-card-number-wrap-3442-2 label,
#give-card-number-wrap-2906-1 input,
#give-card-number-wrap-3442-2 input,
#give-card-cvc-wrap-2906-1 label,
#give-card-cvc-wrap-3442-2 label,
#give-card-cvc-wrap-2906-1 input,
#give-card-cvc-wrap-3442-2 input,
#give-card-name-wrap-2906-1 label,
#give-card-name-wrap-3442-2 label,
#give-card-name-wrap-2906-1 input::placeholder,
#give-card-name-wrap-3442-2 input::placeholder,
#give-card-number-wrap-2906-1 label,
#give-card-number-wrap-3442-2 label,
#give-card-expiration-wrap-2906-1 input,
#give-card-expiration-wrap-3442-2 input {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 16px;
} */

#give-card-name-wrap-2906-1 input,
#give-card-name-wrap-3442-2 input {
    padding: 1.5rem;
}

#give-card-name-wrap-2906-1 input::placeholder,
#give-card-name-wrap-3442-2 input::placeholder {
    font-family: sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: black;
}

@media(min-width: 768px) {

    #give-card-number-wrap-2906-1,
    #give-card-number-wrap-3442-2 {
        width: calc(50% - 1.5rem);
        margin: 2rem 3rem 2rem 0;
    }

    #give-card-cvc-wrap-2906-1,
    #give-card-cvc-wrap-3442-2 {
        width: calc(50% - 1.5rem);
        margin: 2rem 0;
    }

    #give-card-name-wrap-2906-1,
    #give-card-name-wrap-3442-2 {
        width: calc(50% - 1.5rem);
        margin: 2rem 3rem 2rem 0;
    }

    #give-card-expiration-wrap-2906-1,
    #give-card-expiration-wrap-3442-2 {
        width: calc(50% - 1.5rem);
        margin: 2rem 0;
    }
}

#give-card-number-wrap-2906-1 .give-label,
#give-card-cvc-wrap-2906-1 .give-label,
#give-card-name-wrap-2906-1 .give-label,
#give-card-expiration-wrap-2906-1 .give-label {
    display: none;
}

#give-card-number-wrap-3442-2 .give-label,
#give-card-cvc-wrap-3442-2 .give-label,
#give-card-name-wrap-3442-2 .give-label,
#give-card-expiration-wrap-3442-2 .give-label {
    display: none;
}

#give-card-number-field-2906-1,
#give-card-cvc-field-2906-1,
#give-card-expiration-field-2906-1 {
    padding: 1.5rem !important;
    background-color: #f8f8f8 !important;
    border: 1px solid #E2E2E2 !important;
}

#give-card-number-field-3442-2,
#give-card-cvc-field-3442-2,
#give-card-expiration-field-3442-2 {
    padding: 1.5rem !important;
    background-color: #f8f8f8 !important;
    border: 1px solid #E2E2E2 !important;
}

#give_purchase_submit #give-purchase-button {
    padding: 1rem 3rem;
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    text-decoration: none;
    background-color: #00C39A;
    border: none;
    border-radius: 0;
    backface-visibility: hidden;
    transition: 400ms;

    font-weight: 300;
    font-size: 1.8rem;
    font-size: 2.2rem;
    font-size: 2.7rem;
}

#give_purchase_submit #give-purchase-button::after {
    content: "+";
    margin-left: 1rem;
    display: inline-block;
    color: #00C39A;
    backface-visibility: hidden;
    transition: 400ms;
}

#give_purchase_submit #give-purchase-button:hover {
    color: darken(#00C39A, 10%);
    transform: translateY(-3px);
}

#give_purchase_submit #give-purchase-button:hover::after {
    color: darken(#00C39A, 10%);
    transform: translateY(-3px) rotate(180deg);
}

#contact_preferences_donate-wrap,
#contact_1-wrap,
#contact_preferences_friends-wrap,
#ffm_html-wrap,
#contact_preferences_1_2-wrap,
#contact_preferences_1_donate-wrap,
#contact_preferences_2_donate-wrap,
#contact_preferences_1_friends-wrap,
#contact_preferences_2_friends-wrap,
#gift_aid_title-wrap,
#contact_preferences_2_1-wrap,
#ffm_1-wrap {
    padding: 0;
}

#contact_preferences_donate-wrap,
#contact_1-wrap,
#ffm_html-wrap,
#contact_preferences_friends-wrap {
    margin-bottom: 3rem;
}

#contact_preferences_donate-wrap p,
#contact_1-wrap p,
#ffm_html-wrap p,
#contact_preferences_friends-wrap p {
    margin: 0;
}

#contact_preferences_1_donate-wrap,
#contact_preferences_1_friends-wrap {
    width: 100%;
    margin-bottom: 2rem;
    display: inline-block;
}

@media(min-width: 768px) {

    #contact_preferences_1_donate-wrap,
    #contact_preferences_1_friends-wrap {
        width: calc(50% - 1.5rem);
        margin-bottom: 0;
        margin-right: 3rem;
    }
}

#contact_preferences_1_donate-wrap #ffm-contact_1,
#contact_preferences_1_friends-wrap #ffm-contact_1 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

#contact_preferences_2_donate-wrap,
#contact_preferences_2_friends-wrap {
    width: 100%;
    display: inline-block;
}

@media(min-width: 768px) {

    #contact_preferences_2_donate-wrap,
    #contact_preferences_2_friends-wrap {
        width: calc(50% - 1.5rem);
    }
}

#contact_preferences_1_donate-wrap label,
#contact_preferences_1_friends-wrap label {
    width: 100%;
    display: block;
    font-weight: 300 !important;
    font-size: 2rem !important;
    line-height: 2.3rem !important;
}

#contact_preferences_2_donate-wrap label,
#contact_preferences_2_friends-wrap label {
    width: 100%;
    display: block;
    font-weight: 300 !important;
    font-size: 2rem !important;
    line-height: 2.8rem !important;
}

#contact_preferences_1_donate-wrap .give-label,
#contact_preferences_2_donate-wrap .give-label,
#contact_preferences_1_friends-wrap .give-label,
#contact_preferences_2_friends-wrap .give-label {
    margin-bottom: 1rem;
    font-weight: 400 !important;
}

#contact_preferences_2_donate-wrap #ffm-contact_1,
#contact_preferences_2_friends-wrap #ffm-contact_1 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

#gift_aid_title-wrap h2,
#ffm_1-wrap h2,
#contact_preferences_2_1-wrap h2 {
    width: 100%;
    margin: 4rem 0;
    font-size: 3rem;
    font-weight: 400;
    line-height: 2.1rem;
}

#give-gift-aid-dedicate-donation-2906 legend,
#give-gift-aid-dedicate-donation-3442 legend {
    display: none;
}

#give-gift-aid-address-button-2906,
#give-gift-aid-address-button-3442 {
    display: none !important;
}

#give-gift-aid-address-fields-3442,
#give-gift-aid-address-fields-2906 {
    width: 100%;
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
}

#give-gift-aid-address-fields-3442 #give-gift-aid-address-fields,
#give-gift-aid-address-fields-2906 #give-gift-aid-address-fields {
    margin-top: 0;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-country-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-country-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: none;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-address-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-address-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: block;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-address2-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-address2-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: block;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-city-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-city-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: block;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-state-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-state-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: block;
}

#give-gift-aid-address-fields-2906 #give-gift-aid-zip-wrap-2906,
#give-gift-aid-address-fields-3442 #give-gift-aid-zip-wrap-3442 {
    width: 100%;
    margin: 1rem 0;
    display: block;
}

@media(min-width: 768px) {

    #give-gift-aid-address-fields-2906 #give-gift-aid-country-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-country-wrap-3442 {
        width: calc(20% - 2rem);
        margin: 2rem 3rem 2rem 0;
        display: none;
    }

    #give-gift-aid-address-fields-2906 #give-gift-aid-address-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-address-wrap-3442 {
        width: calc(50% - 1.5rem);
        margin: 2rem 3rem 2rem 0;
        display: block;
    }

    #give-gift-aid-address-fields-2906 #give-gift-aid-address2-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-address2-wrap-3442 {
        width: calc(50% - 1.5rem);
        margin: 2rem 0 2rem 0;
        display: block;
    }

    #give-gift-aid-address-fields-2906 #give-gift-aid-city-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-city-wrap-3442 {
        width: calc(33.33% - 2rem);
        margin: 2rem 3rem 2rem 0;
        display: block;
    }

    #give-gift-aid-address-fields-2906 #give-gift-aid-state-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-state-wrap-3442 {
        width: calc(33.33% - 2rem);
        margin: 2rem 3rem 2rem 0;
        display: block;
    }

    #give-gift-aid-address-fields-2906 #give-gift-aid-zip-wrap-2906,
    #give-gift-aid-address-fields-3442 #give-gift-aid-zip-wrap-3442 {
        width: calc(33.33% - 2rem);
        margin: 2rem 0 2rem 0;
        display: block;
    }
}

/* Form Completion Styling */
#give-receipt {
    width: 90%;
    max-width: 1160px;
    margin: 0rem auto;
    padding: 5rem 0;
}

#give_donation_receipt {
    width: 100%;
}

#give_donation_receipt span,
#give_donation_receipt strong {
    font-weight: 400;
}

#give_donation_receipt thead {
    padding-bottom: 2rem;
    background-color: transparent;
}

#give_donation_receipt span {
    font-size: 3.5rem;
    line-height: 3.5rem;
    text-align: left;
    color: #00C39A;
}

#give_donation_receipt strong,
#give_donation_receipt td {
    font-size: 2rem;
    line-height: 2.8rem;
}

#give_donation_receipt th,
#give_donation_receipt td {
    padding: 1rem 0;
}